Linux kernel vulnerability CVE-2014-4014

2014-10-09T21:50:00
ID F5:K15677
Type f5
Reporter f5
Modified 2016-01-09T02:19:00

Description

The capabilities implementation in the Linux kernel before 3.14.8 does not properly consider that namespaces are inapplicable to inodes, which allows local users to bypass intended chmod restrictions by first creating a user namespace, as demonstrated by setting the setgid bit on a file with group ownership of root. (CVE-2014-4014)

Impact

None. No F5 products are affected by this vulnerability.

None